Vacancies
List applications
Path Parameters
vacancy_id*integer
Format
int64Query Parameters
created_at[gte]?integer
Unix epoch seconds
Format
int64created_at[lte]?integer
Unix epoch seconds
Format
int64page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueupdated_at[gte]?integer
Unix epoch seconds
Format
int64updated_at[lte]?integer
Unix epoch seconds
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/recruitment/vacancies/0/applications"{ "data": [ { "id": 0, "applicant": { "id": 0, "full_name": "string", "email": "string", "phone_numbers": [ "string" ] }, "disqualified_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "disqualify_reason": { "id": 0, "name": "string" }, "pipeline_state": { "id": 0, "name": "string" } } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}